<template>
  <main class="registration">
    <!-- logo -->
    <Logo class="registration__logo" />

    <!-- form -->
    <RegistrationForm />

    <!-- go to login  -->
    <p class="registration__paragraph">
      If you have an account,
      <a href="#" class="registration__link">Log In</a>
    </p>
  </main>
</template>

<script>
import RegistrationForm from "@/components/RegistrationForm"
import Logo from "@/components/Logo"
export default {
  name: "Registration",
  components: { RegistrationForm, Logo },
}
</script>
